import logging

class slog: 

    def __init__(self) -> None:
        logging.getLogger().setLevel(logging.INFO)

    def info(self, log) ->None:
        logging.info(log)

    def warning(self, log) ->None: 
        logging.warning(log) 
    
    def error(self, log) ->None:
        logging.error(log) 
    